Bug 449997 - Duplicated info notifications
Duplicated info notifications
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 13:05 EDT by Michael Monreal
Modified: 2008-10-09 12:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-09 12:37:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screesnhot (177.82 KB, image/png)
2008-06-04 13:05 EDT, Michael Monreal
no flags Details

  None (edit)
Description Michael Monreal 2008-06-04 13:05:14 EDT
I just got this after booting the F9 VM (see screenshot)
Comment 1 Michael Monreal 2008-06-04 13:05:46 EDT
Created attachment 308372 [details]
Screesnhot
Comment 2 Richard Hughes 2008-08-18 04:54:39 EDT
What version PackageKit and gnome-packagekit? Thanks.
Comment 3 Stephen Warren 2008-09-14 13:44:58 EDT
I've seen this on my computer at work, although what actually happens for me is that I see the first notification, close it, then a second or so later get another one with the same content.

I don't have the rpm versions with me right now, but it's whatever the latest released (non-testing) F9 update is for those rpms.
Comment 4 Richard Hughes 2008-10-09 12:37:08 EDT
Fixed in 0.2.x.

Note You need to log in before you can comment on or make changes to this bug.